/* CSS Document */

body {

	padding : 0;
	margin : 0;
	background-image:url(../slike/960_smart-backgroundc.png);
	background-repeat:no-repeat;
	background-position:center;
	background-attachment:fixed;
}
#master_container{
	overflow:hidden;
	width:1160px;
	margin-left:auto;
	margin-right:auto;
	height:auto;
}

#header {

	position : relative;
	top:0px;
	left:0px;
	width:100%; 	
	height:204px;
	background-image:url('../slike/header_poz_inf.png');
	background-repeat:repeat-x;
}

	#main_wraper_header{
		margin-left: auto;
		margin-right: auto;
		width: 1160px;
		min-height: 204px;
	}

	#header_top {
	
		position : relative;
		/*background-image:url(../slike/960_smart-topc.png);*/
		background-repeat: no-repeat;
		top:0px;
		left:0px;
		width:1160px; 	
		height:33px;
	}
	
		#jezici {
		
			position : relative;
			float:right;
			text-align:right;
			margin-right:120px;
			margin-top:8px;
			width:1160px; 	
			height:21px;
		}
	
	#header_bottom {
	
		position : relative;
		background-image:url(../slike/960_smart-head_pozadinac.png);
		background-repeat: no-repeat;
		background-position:center; 
		bottom:0px;
		left:0px;
		width:1160px; 	
		height:138px;
	}
		#header_logo {
		
			position : relative;
			background-repeat: no-repeat;
			background-position:center; 
			bottom:23px;
			z-index:1px;
			width:450px; 	
			height:138px;
		}
	#meni {
		position:relative;
		float:left;
		width:1160px; 
		height:33px; 
		z-index:20;
		overflow:hidden;
	}
	
		#meni #navigacija{
			position: relative;
			float:left;
			margin-left:120px;
			padding: 7px 0px 0px 0px;
			height:20px;
			width:725px;
			overflow:hidden;
		}
		
			#meni #navigacija ul{
				font-size: 14px;
				font-family: Verdana, Arial, Helvetica, sans-serif;
				margin: 0px;
				margin-left:0;
				padding-left:0;
				color:white;
				float:left;
			}
			
			#meni #navigacija ul li{
				display:inline;
				margin-left:0px;
				margin-right:0px;
			}
			
			#meni #navigacija a{
				font-family: Arial, Helvetica, sans-serif;
				font-size: 14px;
				color: #FFFFFF;
				text-decoration: none;
			}
			
			#meni #navigacija a:hover{
				color: #645f51;
			}
		
		#meni #pretraga{
			position:relative;
			float:right;
			margin:7px 120px 0px 0px;
			width:auto;
			height:20px;
		}
		
			#meni #pretraga #pretrazi_input{
				position:relative;
				float:left;
				margin:2px 10px 1px 0px;
				width:150px;
				height:20px;
			}
			
			#meni #pretraga #pretrazi_dugme{
				position:relative;
				float:left;
				overflow:hidden;
			}
			
			.search_field {
				top:0px;
				width:92px; 
				height:15px; 
				background-color:#ffffff; 
				border:thin; 
				font-size:11px;
			}
			
			.suggest_link {
				background-color: #fcfdfd;
				color: #888888;
				padding: 2px 6px 2px 6px;
			}
			
			.suggest_link_over {
				background-color: #336699;
				color: #ffffff;
				cursor: pointer;
				padding: 2px 6px 2px 6px;
			}
			
			#search_suggest {
				position: absolute;
				background-color: #ffffff; 
				text-align: left; 
				font-family: Verdana, Arial, Helvetica, sans-serif;
				font-size:11px;
				border: 1px solid #012c57;			
				z-index: 99;
				visibility:hidden;
			}	

#table_pagination 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #414141;
}


#glavni_kontejner{
	overflow:visible;
	width:920px;
	margin-left:auto;
	margin-right:auto;
	height:auto;
}

	#centralni_kontejner{
		position:relative;
		float:left;
		width:920px;
		margin-top:20px;
		background-image: url(../slike/bgr_centralni_kontejner_naslovna_v2.png);
		background-repeat:repeat-y;
	} 
	
	#levi_kontejner{
		float:left;
		width:615px;
		height:315px;
		overflow:hidden;
	}
	
		#levi_kontejner #poslednji_broj{
			float:left;
			position:relative;
			overflov:hidden;
			width:235px;
			height:315px;
		}
		
		#levi_kontejner #opis_poslednjeg_broja{
			float:left;
			position:relative;
			width:365px;
			height:310px;
			padding:5px 5px 0px 5px;
		}
			#opis_poslednjeg_broja_header{
				float:left;
				position:relative;
				width:365px;
				text-align:left;
				font-weight:bold;
				margin-bottom:5px;
			}
			#opis_poslednjeg_broja_naslov{
				float:left;
				position:relative;
				width:365px;
				text-align:left;
				margin-bottom:5px;
			}	
			#opis_poslednjeg_broja_autor{
				float:left;
				position:relative;
				width:365px;
				text-align:left;
				margin-bottom:5px;
				font-weight:bold;
			}
			#opis_poslednjeg_broja_tekst{
				float:left;
				position:relative;
				width:365px;
				height:287px;
				text-align:justify;
			}
			
			#opis_poslednjeg_broja_detaljnije{
				float:left;
				position:relative;
				width:480px;
				height:18px;
			}
	
	#desni_kontejner{
		float:left;
		position:relative;
		width: 290px;
		height:315px;
		overflow:visible;
		padding:5px 5px 0px 10px;
	}
	#desni_kontejner #najnovije_vesti_header{
			float:left;
			position:relative;
			width: 290px;
			margin-bottom:5px;
		}
		#desni_kontejner #najnovije_vesti{
		float:left;
		position:relative;
		width: 290px;
		overflow:visible;
		margin-bottom:7px;
		}
	
		#desni_kontejner #najnovije_vesti #najnovije_vesti_datum{
			float:left;
			position:relative;
			width: 290px;
			margin-bottom:1px;
		}
		
		#desni_kontejner #najnovije_vesti #najnovije_vesti_naslov{
			float:left;
			position:relative;
			width: 290px;
			margin-bottom:2px;
		}
		
		#desni_kontejner #najnovije_vesti #najnovije_vesti_podnaslov{
			float:left;
			position:relative;
			width: 290px;
		}
		#desni_kontejner #najnovije_vesti_link_arhiva{
			float:right;
			position:absolute;
			width: 290px;
			text-align:right;
			top:300px;
		}

		#desni_kontejner #baner_fb{
			float:left;
			position:relative;
			width: 180px;
			height:50px;
		}
		
		#desni_kontejner #baner_poziv_autorima{
			float:left;
			position:relative;
			width: 180px;
			height:128px;
			margin-top:5px;
		}
		
		#desni_kontejner #baner_uputstvo_za_autore{
			float:left;
			position:relative;
			width: 180px;
			height:128px;
			margin-top:4px;
		}

#izdvojeni_clanci{
	float:left;
	position:relative;
	width:920px;
	height:235px;
	margin-top:15px;
	/*background-color:#FFF444;*/
}

	#izdvojeni_clanak{
		float:left;
		position:relative;
		width:300px;
		height:235px;
		background-color:#f5f5f5;
	}
	
		#izdvojeni_clanak #traka{
			float:left;
			position:relative;
			width:297px;
			height:16px;
			padding-left:3px;
			/*background-color:#433122;*/
			font-family: Arial, Helvetica, sans-serif;
			font-size: 12px;
			color: #FFFFFF;
			text-decoration: none;
		}
		
		#izdvojeni_clanak_sadrzaj{
			float:left;
			position:relative;
			width:294px;
			height:195px;
			margin:5px 3px 0px 3px;
			/*text-align:justify;*/
		}
		
		#fotka_naslov{
			float:left;
			position:relative;
			width:300px;
			height:70px;
			background-color:#FF00FF;
		}
		
		#fotka_naslov #fotografija_clanka{
			float:left;
			position:relative;
			width:160px;
			height:70px;
			background-color:#00FF00;
		}
		
		#fotka_naslov #naslov_clanka{
			float:left;
			position:relative;
			width:140px;
			height:70px;
			background-color:#BBFFBB;
		}
		
		#tekst{
			float:left;
			position:relative;
			width:300px;
			height:126px;
			background-color:#FAAAAA;
		}
		
		#detaljnije{
			float:left;
			position:relative;
			width:300px;
			height:18px;
		}

#desni_kontejner #ostali_baneri{
	float:left;
	width:194px;
	min-height:50px;
}

#footer{
	position:relative;
	float:left;
	width:100%;
	height:180px;
	margin-top:15px;
	overflow:hidden;
	background-image:url('../slike/960_smart-footerc.png');
	background-repeat:repeat-x;
}

#main_wraper_footer{
	margin-left: auto;
	margin-right: auto;
	width: 1160px;
	min-height: 180px;
}

	#footer #footer_baneri{
		float:left;
		position:relative;
		width:920px;
		height:115px;
		margin-left:120px;
		overflow:hidden;
	
	}
	
		#footer #footer_baneri #footer_baner_1{
			float:left;
			position:relative;
			width:229px;
			height:115px;
			overflow:hidden;
		}
		
		#footer #footer_baneri #footer_baner_2{
			float:left;
			position:relative;
			width:229px;
			height:115px;
			overflow:hidden;
		}
		
		#footer #footer_baneri #footer_baner_3{
			float:left;
			position:relative;
			width:229px;
			height:115px;
			overflow:hidden;
		}
		#footer #footer_baneri #footer_baner_4{
			float:left;
			position:relative;
			width:230px;
			height:115px;
			overflow:hidden;
		
		}
		#footer #footer_baneri #delimiter{
			float:left;
			position:relative;
			width:1px;
			height:115px;
			/*background-color:#EEEEEE;*/
			background-image: url(../slike/960_smart-layer_20_copyc.jpg);
			background-position:center;
			background-repeat: no-repeat;
			overflow:hidden;
		
		}
	
	#footer #footer_key_visual{
		float:left;
		position:relative;
		width:920px;
		height:65px;
		margin-left:120px;
		/*background-color:#12f3FF;*/
		background-image: url(../slike/960_smart-key_visualc.png);
		background-position:center;
		background-repeat: no-repeat;
		overflow:hidden;
	
	}

#showhide {
	display: none;
}

/*
 *Ovaj deo je namenjena za css unutrasnjih stranice 
 * 
 */

#centralni_kontejner_unutra{
	position:relative;
	float:left;
	width:920px;
	margin-top:20px;
	background-image: url(../slike/bgr_centralni_kontejner_unutra.png);
	background-repeat:repeat-y;
} 

	#levi_kontejner_unutra{
		float:left;
		position:relative;
		width:195px;
		/*background-color: #F5F5F5;*/
	}
	
		#levi_kontejner_unutra #poslednji_broj{
			float:left;
			position:relative;
			margin-top:5px;
			margin-bottom:10px;
			width:195px;
		}
		
		#levi_kontejner_unutra #levi_meni{
			position:relative;
			float:left;
			width:172px;
			margin-top:10px;
			padding: 3px 0px 0px 0px;
		}
		
		#levi_kontejner_unutra #levi_meni ul{
			font-size: 12px;
			font-family: Verdana, Arial, Helvetica, sans-serif;
			margin: 0px;
			margin-left:0;
			padding-left:0;
			list-style:none;
		}
		
		#levi_kontejner_unutra #levi_meni ul li{
			margin:7px 3px;
		}
		
		#levi_kontejner_unutra #levi_meni a{
			font-family: Arial, Helvetica, sans-serif;
			font-size: 12px;
			color: #000000;
			font-weight:bold;
			text-decoration: none;
		}
		
		#levi_kontejner_unutra #levi_meni a:hover{
			color: #000000;
		}
	
	#desni_kontejner_unutra{
		float:left;
		position:relative;
		overflow:hidden;
		width:703px;
		min-height:195px;
		padding:5px;
		margin-left:12px;
		/*background-color: #F5F5F5;*/
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #000000;
	}

		#razdvajac_clanka{
			float:left;
			position:relative;
			width:693px;
			height:33px;
		}
		
		#hrtag{
			float:left;
			position:relative;
			width:665px;
			height:33px;
			padding-top:12px;
			/*vertical-align:middle;*/
		}
		
		#hrtag2{
			float:left;
			position:relative;
			width:693px;
			height:33px;
		}
		
		#pdf_ikonica{
			float:left;
			position:relative;
			width:28px;
			height:33px;
		}
